Subject: Re: Nest Steps
From: Julia Brasfield <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Deeksha Dadu <[email-masked]>, "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>, abhishek kumar <[email-masked]>
Date: Sat, 18 Dec 2021 12:21:30 -0500

Fantastic.

I’ll get the documents and logins taken care of first thing Monday. Our IT
group handles 3CX so it may be later Monday before I can get that set up.

Julia

On Sat, Dec 18, 2021 at 12:52 AM Saurabh Dadu <[email-masked]>
wrote:

> Hi Julia,
>
> We've started working on recruiting the team now. We should be able to
> set-up interviews of 2 resources with you next week and start training.
> Although our commitment of go live is 3 - 4 weeks, we are hopeful of
> getting you up and running by 3rd Jan 2022.
>
> I have on CC Swati from our Finance who would be sending you your invoice,
> and your point of contact for billing and payment
>
> We also Abhishek, who will be overseeing the entire implementation, and
> later would be responsible for quality of service delivery for your account.
>
> We have Ashish who will be responsible to send any reports you may need.
>
> We've got Deeksha our boss on this email, she keeps a tight check on all
> of us. Please CC her on all email communications.
>
> What do we need from you:
>
>
>    1. Any training document/manual/handbook, pricelists, list of
>    stylists, locations
>    2. Access to your 3CX account
>    3. Access to your Aura account
>
> Kindly create an account under [email-masked] for both, and
> send us the password. Please make sure 3CX is an admin level account which
> would allow us to create extensions, modify routing, and review reports.
>
> Kind regards,
>
> Saurabh Dadu
> *LiveSalesman*
> India: +91 120 4332621 x 17
> US: 1 240 949 2437
> Cell: +91 9810175203
>
-- 
Julia Brasfield

3824 Highlands Parkway SE
Smyrna, GA  30082
O:  404.262.9499 <(404)%20262-9499>
M:  4 <(803)9601763>*04.414.4420*
[email-masked] <[email-masked]>*
*www.bobsteele.com <http://www.bobsteele.com/>*